DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #600

Phé duyét cap TGD To trinh s6 0095/2020/0960604
11/09/2020 03:38 PM - Luc Tran Van

Status: Closed Start date: 11/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Hién tai em c6 t& trinh s6 0095/2020/0960604 dang tdi cdp phé duyét la Anh Ngé Quang Trung
Nhung do Anh Trung TGD chi duyét trén gidy nén da in ra trinh anh ky.

Nh& anh hé trg cap nhat giip em trén AMS c8p phé duyét nay da phé duyét vdi a.

T& trinh gidy anh Trung da ky theo file dinh kem.

Em cam on!
Tran trong!

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

History

#1 - 11/09/2020 03:39 PM - Luc Tran Van
- File To trinh chu truong001.pdf added

#2 - 11/09/2020 04:54 PM - Luc Tran Van
- File DATA TO TRINH 0095.xIsx added

#3 - 11/10/2020 09:58 AM - Luc Tran Van

- Status changed from New to Closed

Files
To trinh chu truong001.pdf 1.59 MB 11/09/2020 Luc Tran Van
DATA TO TRINH 0095.xlsx 30.1 KB 11/09/2020 Luc Tran Van
